/* ABOUT */

.section__about {
  background-color: var(--backgroundSecond);
  padding: 100px 5%;
  border-radius: 10px;
  z-index: 99;
  position: inherit;
}

.about__title {
  font-weight: bold;
  font-size: 44px;
  color: var(--colorMain);
}

.about__description {
  color: var(--colorText);
  width: 40%;
  font-weight: normal;
  font-size: 15px;
  padding-top: 10px;
}

.about__info {
  padding-top: 80px;
  margin-bottom: 15px;
  display: flex;
  flex-direction: row;
  align-items: center;
  font-weight: 500;
  color: var(--colorMain);
}

.about__square {
  width: 60px;
  height: 60px;
  background-color: var(--backgroundMain);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 23px;
}

.about__info__text {
  width: 78%;
}

.about__info__title {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 5px;
}

.about__info__description {
  color: var(--colorText);
  font-weight: 400;
  font-size: 14px;
}

@media only screen and (max-width: 1100px) {
  .section__about {
    padding: 50px 5% 80px;
  }

  .about__title {
    font-size: 38px;
  }

  .about__description {
    width: 100%;
    font-size: 14px;
    padding-top: 5px;
  }

  .about__info {
    padding-top: 60px;
    margin-bottom: 0px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }

  .about__square {
    margin-bottom: 20px;
  }

  .about__info__text {
    width: 100%;
  }
}
